uuid: 174638ea-39a5-4280-b458-c535caf145e8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_licence_variatio
    - field.field.commerce_product_variation.materio_product_licence_variatio.field_description
    - field.field.commerce_product_variation.materio_product_licence_variatio.license_expiration
    - field.field.commerce_product_variation.materio_product_licence_variatio.license_type
  module:
    - commerce_price
    - commerce_variation_cart_form
    - text
third_party_settings:
  commerce_variation_cart_form:
    combine: true
id: commerce_product_variation.materio_product_licence_variatio.default
targetEntityType: commerce_product_variation
bundle: materio_product_licence_variatio
mode: default
content:
  commerce_variation_cart_form:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  price:
    type: commerce_price_default
    label: hidden
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    weight: 2
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  license_expiration: true
  license_type: true
  list_price: true
  product_id: true
  search_api_excerpt: true
  sku: true
  synonyms: true
